---
workflows:
  - name: <Workflow name>
  - sourceTriggers:
    - source: <Source name>
      location: <Source file path>
      filenamePattern: <Source file regular expression e.g. 'product_\d+.csv' or 'Customers.csv'>
      appendExtension: <Optional suffix to append before exeuction e.g. '.tmp.#'>
    - source: <2nd source name>
      location: <2nd source file path>
      filenamePattern: <2nd source file regular expression>
      appendExtension: <Optional suffix to append before exeuction>